Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.comm.com/api/v1/sms/routing/rates/logs \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "<string>", "action": "<string>", "sms_route_id": "<string>", "country_id": 123, "network_id": 123, "network_brand_id": "<string>", "old_rate": "<string>", "new_rate": "<string>", "user_id": "<string>", "team_id": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
SmsRoutingLogsCollection
Show child attributes